<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title><%=title%></title>
  <link rel="shortcut icon" href="/public/img/logo/cuisine-white-green.png" type="image/x-icon">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="/public/semantic/dist/semantic.min.css">
  <link rel="stylesheet" href="/public/ionicons/dist/css/ionicons.min.css">
  <link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
  <script type="text/javascript" src="/common.js?v=<%= date %>"></script>
  <script type="text/javascript" src="/common2.js?v=<%= date %>"></script>
  <script type="text/javascript" src="/common3.js?v=<%= date %>"></script>
  <script type="text/javascript" src="/common4.js?v=<%= date %>"></script>
  <script type="text/javascript" src="/vendor.js?v=<%= date %>"></script>
</head>

<body>
  <div id="auth"></div>
</body>
<script type="text/javascript" src="/auth.js?v=<%= date %>"></script>
</html>